[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Request for removal of quickppp


quickppp is a very simple ppp configuration tool. 

It is currently orphaned. It is not maintained upstream anymore (the
author told me that the only place where it could still be found was
Debian) and currently has a security related bug.

Moreover, it is completely exceeded by pppconfig, both for ease of use
and features. Quality of this software is also a problem (Joe Namias
pointed out several serious flaws in its code)

Actually, the only advantage I see to this software is that it does not
need libncurses.

I once intended to take over this package, but after discussions, it
appears that the best solution would probably to remove this package
from the archive and advise the users to use pppconfig.

Thanks for your comments,

Clément Stenac

Reply to: